/*
 Theme Name:   Aussie Review
 Theme URI:    http://aussiereview.com.au/
 Description:  An Australian Venue Review Website
 Author:       Brainds Creatives
 Author URI:   http://brainds.com.au
 Template:     gauge
 Version:      1.0.0
*/



/*#gp-review-content-wrapper.gp-review-first-letter .gp-entry-text > p:first-child::first-letter,*/
/*#gp-review-content-wrapper.gp-review-first-letter .gp-entry-text > *:not(p):first-child + p::first-letter,*/
/*#gp-review-content-wrapper.gp-review-first-letter .gp-entry-text .vc_row:first-child .vc_column_container:first-child .wpb_wrapper:first-child .wpb_text_column:first-child .wpb_wrapper:first-child > p:first-child::first-letter {*/
    /*font-size: inherit !important;*/
    /*color: inherit !important;*/
    /*line-height: inherit !important;*/
    /*padding: inherit !important;*/
/*}*/

/*.gp-author-info {*/
    /*display: none;*/
/*}*/

/*.gp-rating-gauge .gp-site-rating-selection {*/
    /*background-image: url(http://aussiereview.com.au/site/wp-content/uploads/2016/05/site-rating-slider-rated-rev1.png);*/
/*}*/

/*.gp-rating-criteria-wrapper .gp-rating-rated {*/
    /*background-image: url(http://aussiereview.com.au/site/wp-content/uploads/2016/05/user-rating-slider-rated-rev1.png);*/
/*}*/

/*.gp-rating-criteria-wrapper .gp-rating-hover {*/
    /*background-image: url(http://aussiereview.com.au/site/wp-content/uploads/2016/05/user-rating-slider-hover-rev1.png);*/
/*}*/

/*#gp-copyright-text {width:100%; text-align: center;}*/

/*.footer-brainds-logo {*/
    /*margin-left: 3px;*/
    /*height: 14px;*/
/*}*/



@import url('./css/grid.min.css');

/**
 * General
 */
input, textarea {
    border-radius: 0 !important;
}
.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.select2-choice.select2-default {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.select2 {
    display: block;
    visibility: visible;
}

.brar_text-center {
    text-align: center;
}

.brar_margin-top {
    margin-top: 10px;
}

.brar_text-left {
    text-align: left;
}

.brar_text-right {
    text-align: right;
}

.brar_font-bold {
    font-weight: bold;
}

.brar_font-capitalize {
    text-transform: uppercase;
}

.h2 {
    font-size: 36px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

h2.brar_title {
    margin-top: 0;
    line-height: 34px;
    margin-bottom: 30px;
}
/*/
 * General
 */


/**
 * Menu
 **/
/*#gp-main-nav .menu > li:hover,*/
/*.gp-nav .menu > li > ul.sub-menu {*/
    /*max-height: 650px;*/
    /*overflow: auto !important;*/
    /*width: 600px;*/
/*}*/
/*.gp-nav .sub-menu > li {*/
    /*width: 300px;*/
/*}*/

.gp-nav select > option {
    color: white;
    background-color: #1c1c1c
}

.brar-desktop-select-menu {
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    background: transparent;
    border: 0;
    height: 57px;
    line-height: 18px;
    background-image: url('./css/menu-caret.png');
    background-position: center right;
    background-repeat: no-repeat;
    padding: 0;
    margin-left: 40px;
}
.brar-desktop-select-menu--category {
    width: 86px;
}
.brar-desktop-select-menu--cities {
    width: 51px;
}
.gp-nav .sub-menu li.menu-cat-item-1 .sub-menu {
    top: auto;
    bottom: 0;
}

/*/
 *
 */

/**
 * Home: Choose Cities: Featured
 */
.brar_featured-home_featured {
    color: #ffc424; /* yellow */
    font-weight: bold;
}
.brar_featured-home a {
    color: #50cbad; /* green */
}
.brar_featured-home p {
    margin-bottom: 6px;
    margin-top: 6px;
}
.brar_featured-home a:hover {
    color: #ffc424; /* yellow */
}
.brar_featured-home_featured,
.brar_featured-home_city,
.brar_featured-home_title,
.brar_featured-home_categories {
    margin: 0
}

.brar_featured-home_city {
    font-size: 1.3em;
    line-height: 20px;
    margin-top: 10px;
}

.brar_featured-home_city a,
.brar_featured-home_title a {
    color: #000;
}

.brar_featured-home_categories {
    margin-bottom: 20px;
    font-size: 0.7em;
    line-height: 14px;
}

.brar_featured-home_categories a {
    color: #000;
    text-decoration: underline;
}

/*/
 * Home: Choose Cities
 */


/**
 * Taxonomy (City or Category or Search Results
 */
.gp-loop-title a {
    color: black;
}
.gp-loop-title a:hover {
    color: #f6c74d; /* Yellow */
}
.gp-blog-standard .gp-inner-loop section .gp-rating-gauge {
    margin-top: 6px;
}

.gp-entry-cats a,
.gp-loop-cats a {
    background-color: #79cfba; /* Green */
}
.gp-entry-cats a:hover,
.gp-loop-cats a:hover {
    background-color: black;
}

.gp-page-header::after {
    background: rgba(0,0,0,.6);
    bottom: 0;
    content: '';
    left: 0;
    position: absolute;
    pointer-events: none;
    right: 0;
    top: 0;
}
.gp-post-image {
    -webkit-filter: brightness(70%);
    filter: brightness(70%);
}
section .gp-score-clip-1,
.gp-rating-wrapper.brar_rating .gp-score-clip-1 {
    clip: rect(0, 50px, 50px, 25px);
}
@media (min-width: 992px) {
    .gp-inner-loop section.col-md-6 {
        width: 50%;
        margin-bottom: 40px;
    }
}

.brar_pagination {
    margin-top: 20px;
}


.archive .gp-post-thumbnail.gp-loop-featured > .gp-image-above > a,
.search .gp-post-thumbnail.gp-loop-featured > .gp-image-above > a {
    display: inline-block;
    text-align: center;
    width: 100%;
    background-color: lightgrey;
}

/* Thiba */
@media (min-width: 992px) {
    .gp-loop-featured:not(.brar_featured--gp-post-image) {
        position: relative;
        width: 100%;
        height: 245px;
    }

    .gp-loop-featured:not(.brar_featured--gp-post-image) .gp-image-above {
        margin-bottom: 18px;
        height: 100%;
    }

    .gp-inner-loop .gp-image-above:not(.brar_featured--gp-post-image) > a {
        height: 100%;
    }

    .gp-post-image:not(.brar_featured--gp-post-image) {
        -webkit-filter: brightness(70%);
        filter: brightness(70%);
        height: 100%;
        width: auto;
        transform: translate(0, -50%);
        position: relative;
        top: 50%;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
    .gp-loop-featured:not(.brar_featured--gp-post-image) {
        height: 225px;
    }
}




/*/
 * Taxonomy (City or Category or Search Results
 */



/**
 * Sidebar Featured
 */
.brar_featured-sidebar_header {
    font-size: 20px !important;
}

.brar_featured-sidebar_city,
.brar_featured-sidebar_categories {
    text-transform: capitalize;
}

.brar_featured-sidebar_city {
    font-size: 16px !important;
    margin-bottom: 0;
    margin-top: 20px;
}

.brar_featured-sidebar_categories {
    font-size: 14px !important;
    margin-bottom: 0;
    margin-top: 0;
}

.brar_featured-sidebar_add-your-entity,
.brar_featured-sidebar_click-here-featured {
    color: black !important;
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
    text-decoration: none !important;
    text-shadow: none;
}

.brar_featured-sidebar_newsletter-wrapper input[type="submit"],
.brar_featured-sidebar_add-your-entity {
    background-color: #79cfba; /* Green */
}

.brar_featured-sidebar_click-here-featured-wrapper {
    margin-bottom: 0;
    margin-top: 20px;
}

.brar_featured-sidebar_click-here-featured {
    background-color: #f6c74d; /* Yellow */
}

.brar_featured-sidebar_click-here-featured strong {
    font-size: 24px;
    line-height: 30px;
}

.brar_featured-sidebar_newsletter-wrapper input[type="text"],
.brar_featured-sidebar_newsletter-wrapper input[type="email"] {
    width: 100%;
    border-radius: 0;
}

.brar_featured-sidebar_newsletter-wrapper input[type="submit"] {
    border-radius: 0;
    text-align: right;
}

#brainds-auessiereview-add-new-entity-form small {
    font-size: x-small; font-style: italic
}
/*/
 * Sidebar Featured
 */



/**
 * Venue Page
 */
.gp-sign-in-to-rate {
    text-align: left;
}
.single.single-venue #gp-hub-header-info {
    color: #fff;
    padding-right: 0;
}
.single-venue.gp-header-overlay #gp-fixed-header-padding {
    padding: 0 !important;
}

.single.single-venue .gp-top-bg-gradient-overlay {
    display: none;
}
.single-venue:not(.gp-scrolling) #gp-main-header,
.single-venue.gp-tablet-portrait #gp-main-header,
.single-venue.gp-mobile #gp-main-header {
    background-color: transparent !important;
}

.single.single-venue article.venue.type-venue {
    margin-bottom: 50px;
}

.brar_venue_social {
    font-size: 2em;
    margin-right: 10px;
}

.brar_venue_social a {
    color: #79cfba; /* Green */
}

.brar_venue_social a:hover {
    color: #f6c74d; /* Yellow */
}

/* Header Venue Rating */
.single.single-venue .gp-hub-header-info {
    position: relative;
    min-height: 160px;
}
.single.single-venue .gp-page-header .gp-rating-wrapper {
    right: auto;
    left: 0;
}

.single.single-venue .gp-large-rating {
    margin-left: 0;
    margin-right: 20px;
}

.single.single-venue .brar_venue_header_rating {
    bottom: -50px;
}

@media only screen and (max-width: 1023px) {
    .gp-responsive .gp-page-header .gp-container {
        padding-bottom: 46px;
    }
}
@media only screen and (max-width: 766px) {
    .single.single-venue .gp-large-rating {
        margin-right: 10px;
        width: 110px;
        height: 130px;
    }
    .single.single-venue .gp-large-rating .gp-rating-inner {
        width: 80px;
        height: 80px;
    }
    .single.single-venue .gp-large-rating .gp-score-inner {
        font-size: 30px;
        line-height: 30px;
    }

    .single.single-venue .gp-large-rating .gp-rating-text {
        font-size: 11px;
    }
}

/* Rating box */
.brar_venue-header-box_rate-text {
    min-width: 126px !important;
}

.brar_write-review-btn {
    float: right;
    width: auto;
}
.brar_write-review-btn .gp-write-a-review-button {
    margin-top: 0;
}

.gp-rating-criteria-wrapper {
    position: relative;
}

.brar_score-badge {
    display: none;
    top: 8px;
    position: absolute;
    width: 30px;
    height: 20px;
    line-height: 20px;
    font-size: 13px;
    color: #fff;
    border: 0;
    border-radius: 4px;
    background-color: #ffc424; /* yellow */
    text-align: center;
}

.single.single-venue .gp-rating-criteria-wrapper {
    background: none;
}
@media (max-width: 1200px) {
    .brar_venue-header-box_rate-text {
        min-width: 100px !important;
        font-size: 0.8em !important
    }
}
@media (max-width: 1085px) {
    .brar_venue-header-box_rate-text {
        min-width: 74px !important;
        font-size: 0.8em !important
    }
}
@media (max-width: 1024px) {
    .brar_venue-header-box_rate-text {
        min-width: 150px !important;
        font-size: 1em !important
    }
}


/* Rating List */
.brar_venue_rating-list {
    position: relative;
    text-align: center;
    margin-top: 20px;
}
#brar_venue_rating-list_title {
    background-color: #fff;
    position: relative;
    z-index: 2;
    font-weight: bold;
    font-size: 20px;
    line-height: 1;
    display: inline-block;
    padding: 0 10px;
}
.brar_venue_rating-list > .gp-post-section-header-line {
    top: 25px;
}
.brar_venue_rating-list > section {
    text-align: left;
}

/* Comment List ************************************/

.brar_venue_rating-list {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.brar_venue_rating-list ol.commentlist {
    width: 100%;
    list-style: none;
    margin: 0;
}
.brar_venue_rating-list ol.commentlist li {
    position: relative;
    margin: 0 0 20px 0;
    padding: 0;
    border: 0;
    list-style: none;
    word-wrap: break-word;
    border-bottom: 1px solid #eee;
}
.brar_venue_rating-list ol.commentlist li .comment_container {
    border-top-width: 0 !important;
    overflow: hidden;
    padding-bottom: 20px;
}
.brar_venue_rating-list ol.commentlist > li:last-child {
    border-bottom: none;
}
.brar_venue_rating-list ol.commentlist > li:last-child .comment_container {
    border: 0;
}
.brar_venue_rating-list ol.commentlist li .avatar {
    position: relative;
    top: 0;
    left: 0;
    float: left;
    margin: 0;
    width: 60px;
    height: auto;
}
.brar_venue_rating-list ol.commentlist li .gp-comment-content {
    margin: 0 0 0 80px;
}
.brar_venue_rating-list ol.commentlist li .gp-comment-content .meta {
    margin: 0 0 3px;
}
.brar_venue_rating-list ol.commentlist li .gp-comment-content [itemprop='author'] {
    font-weight: normal;
}
.brar_venue_rating-list ol.commentlist li .gp-comment-content [itemprop='author']:after {
    content: '\0000a0\·\0000a0';
}
.brar_venue_rating-list_score {
    margin-bottom: 6px !important;
}
@media (min-width: 690px) {
    .brar_venue_rating-list_score--sidebyside {
        float: left;
    }
    .brar_venue_rating-list_score--sidebyside:not(:first-child) {
        margin-left: 15px;
    }
}

.commentlist .brar_score-badge__rating-list,
.brar_venue_rating-list .brar_score-badge__rating-list {
    display: inline-block;
    position: relative;
    top: 0;
    background-color:  #79cfba; /* Green */
}

/*/
 * Venue Page
 */


/*/
 * Add new Entity and Feature Your Business
 */
.page-add-new-entity .select2-container,
.page-feature-your-business .select2-container,
#brainds-auessiereview-add-new-entity-form input[type="text"],
#brainds-auessiereview-add-new-entity-form input[type="email"],
#brainds-auessiereview-add-new-entity-form input[type="url"],
#brainds-auessiereview-feature-your-entity-form input[type="text"],
#brainds-auessiereview-feature-your-entity-form input[type="email"] {
    width: 100%;
}
#brainds-auessiereview-add-new-entity-form .brar_telephone {
    margin-bottom: 10px;
}
#brainds-auessiereview-add-new-entity-form .brar_anef_input:disabled,
#brainds-auessiereview-feature-your-entity-form .brar_anef_input:disabled {
    color: grey;
    background: #dddddd;
    cursor: wait;
}
/*
 * Add new Entity and Feature Your Business
 */

/**
 * Partners
 */
.brar_partners_title {
    font-weight: bold;
    line-height: 16px;
    margin: 0;
}

.brar_partners_industry {
    font-size: 1.1em;
    font-style: oblique;
    margin-top: 0;
}
/*/
 * Partners
 */

/**
 * Contact Us / AUSSIE REVIEW B2B
 */
.page-contact-us .wpcf7-text,
.page-aussie-review-b2b .wpcf7-text {
    width: 100%;
}
.wpcf7-form .wpcf7-validation-errors,
.wpcf7-form .wpcf7-mail-sent-ng {
    border-radius: 0;
}
/*/
 * Contact Us
 */



/**
 * Footer
 */
.brar_footer {
    background-color: #121212;
    color: #ccc;
    padding: 5px 10px;
    text-align: center;
}

.brar_footer .brar_social-network {
    font-size: 3em;
    margin-right: 5px;
}

.brar_footer_email {
    display: inline-block;
    padding-top: 10px;
    margin-left: 10px;
    vertical-align: top;
}

.brar_footer a {
    color: white;
}

.brar_footer h6 {
    font-family: "Oswald", Arial, Helvetica, sans-serif !important;
    text-transform: uppercase;
    font-size: 1.5em;
    margin-bottom: 10px;
}

@media (max-width: 1200px) {
    .brar_footer h6 {
        font-size: 1.5em;
    }
}
@media (max-width: 991px) {
    .brar_text-left_sm {
        text-align: left;
    }

    #gp-copyright-text {
        font-size: 16px;
    }
}
/*/
 * Footer
 */
